# translation of kio_audiocd.po to Venda
# translation of kio_audiocd.po to
# translation of kio_audiocd.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_audiocd\n"
"POT-Creation-Date: 2003-04-30 23:21+0200\n"
"PO-Revision-Date: 2002-11-14 03:37SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: audiocd.cpp:290
msgid "By Name"
msgstr "Nga dzina"

#: audiocd.cpp:291
msgid "By Track"
msgstr "Nga luimbo"

#: audiocd.cpp:292 cddb.cpp:323
#, c-format
msgid "Track %1"
msgstr "Luimbo %1"

#: audiocd.cpp:980 cddb.cpp:311
msgid "No Title"
msgstr "A huna thoho"

#: cddb.cpp:315 cddb.cpp:446
msgid "Unknown"
msgstr "Zwisadivhei"
